
.has-search .form-control {
	padding-left: 2.375rem;
}

.has-search .form-control-feedback {
	position: absolute;
	z-index: 2;
	display: block;
	width: 2.375rem;
	height: 2.375rem;
	line-height: 2.375rem;
	text-align: center;
	pointer-events: none;
	color: #aaa;
}


body {
  padding-top: 0rem;
  padding-left: 0px;
}

/*.contenedor {
	padding-top: 5rem;
	padding-left: 60px;
}*/


.select_reportes{
    margin-top:-15px;
    margin-left: -20px;
}


.starter-template {
	padding: 3rem 1.5rem;
	text-align: center;
}

.header_transparente{
	/*Opacity start*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	/*Opacity end*/
}

.header_transparente a{
	color: red;
}

/*.text-center{
	text-align: center;
	margin-left: 25%;
}*/

.form-adonis{
	margin: 15px 15px 15px 15px;
	padding: 30px 30px 30px 30px;
	width: 100%;
	height: auto;
	text-align: left;
	border: 2px solid #2D8CC7;
	display: inline-block;
	background-color: white;
}

.form-adonis2{
	width: 100%;
	height: auto;
	text-align: left;
	border: 2px solid #2D8CC7;
	background-color: white;
}

.form-adonis3{
    /*margin: 10px 10px 10px 8%;*/
    padding: 0px 15px 15px 15px;
    width: 100%;
    text-align: left;
    border: 2px solid #2D8CC7;
    display: inline-block;
	background-color: white;
}

/*
.table{
	padding: 10px 30px 30px 30px;
	width: 100%;
	text-align: center;
	border: 2px solid #2D8CC7;
	background-color: white;
}

table{
	background-color: white;
}
*/
.centro{
	padding: 10px 30px 30px 30px;
	width: 80%;
	border: 2px solid #2D8CC7;
	display: inline-block;
}

.modal-footer{
	text-align: center;
}

.border-primary {
	border-color: #21618c !important;
}

.bg-info {
	background-color: #21618c !important;
}

/* Modal customize*/
/*.modal-header {
	background-color: #21618c;
	padding:6px 6px;
	color:#FFF;
	border-bottom:2px dashed #21618c;
}*/

.texto-centrado{
	text-align: center;
	margin-left: 25%;
}

.texto-centrado1{
	text-align: center;
	margin-left: 40%;
}

.my-custom-scrollbar {
	position: relative;
	height: auto;
	overflow: auto;
}
/*
.table-wrapper-scroll-y {
	display: block;
}*/


.adonis modal-body{
	height: 600px;
	width: 100%;
	overflow-y: auto;
}


.bg-gray {
	background: #343a40;
}


.vinculo{
	color:white;
	font-weight: bold;
}


.cube-folding {
	width: 50px;
	height: 50px;
	display: inline-block;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	font-size: 0;
}
.cube-folding span {
	position: relative;
	width: 25px;
	height: 25px;
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	display: inline-block;
}
.cube-folding span::before {
	content: '';
	background-color: coral;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 25px;
	height: 25px;
	-moz-transform-origin: 100% 100%;
	-ms-transform-origin: 100% 100%;
	-webkit-transform-origin: 100% 100%;
	transform-origin: 100% 100%;
	-moz-animation: folding 2.5s infinite linear both;
	-webkit-animation: folding 2.5s infinite linear both;
	animation: folding 2.5s infinite linear both;
}
.cube-folding .leaf2 {
	-moz-transform: rotateZ(90deg) scale(1.1);
	-ms-transform: rotateZ(90deg) scale(1.1);
	-webkit-transform: rotateZ(90deg) scale(1.1);
	transform: rotateZ(90deg) scale(1.1);
}
.cube-folding .leaf2::before {
	-moz-animation-delay: 0.3s;
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
	/*background-color: #f2f2f2;*/
	background-color: darkorange;
}
.cube-folding .leaf3 {
	-moz-transform: rotateZ(270deg) scale(1.1);
	-ms-transform: rotateZ(270deg) scale(1.1);
	-webkit-transform: rotateZ(270deg) scale(1.1);
	transform: rotateZ(270deg) scale(1.1);
}
.cube-folding .leaf3::before {
	-moz-animation-delay: 0.9s;
	-webkit-animation-delay: 0.9s;
	animation-delay: 0.9s;
	/*background-color: #f2f2f2;*/
	background-color: red;
}
.cube-folding .leaf4 {
	-moz-transform: rotateZ(180deg) scale(1.1);
	-ms-transform: rotateZ(180deg) scale(1.1);
	-webkit-transform: rotateZ(180deg) scale(1.1);
	transform: rotateZ(180deg) scale(1.1);
}
.cube-folding .leaf4::before {
	-moz-animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
	/*background-color: #e6e6e6;*/
	background-color: orangered;
}

@-moz-keyframes folding {
	0%, 10% {
		-moz-transform: perspective(140px) rotateX(-180deg);
		transform: perspective(140px) rotateX(-180deg);
		opacity: 0;
	}
	25%, 75% {
		-moz-transform: perspective(140px) rotateX(0deg);
		transform: perspective(140px) rotateX(0deg);
		opacity: 1;
	}
	90%, 100% {
		-moz-transform: perspective(140px) rotateY(180deg);
		transform: perspective(140px) rotateY(180deg);
		opacity: 0;
	}
}
@-webkit-keyframes folding {
	0%, 10% {
		-webkit-transform: perspective(140px) rotateX(-180deg);
		transform: perspective(140px) rotateX(-180deg);
		opacity: 0;
	}
	25%, 75% {
		-webkit-transform: perspective(140px) rotateX(0deg);
		transform: perspective(140px) rotateX(0deg);
		opacity: 1;
	}
	90%, 100% {
		-webkit-transform: perspective(140px) rotateY(180deg);
		transform: perspective(140px) rotateY(180deg);
		opacity: 0;
	}
}
@keyframes folding {
	0%, 10% {
		-moz-transform: perspective(140px) rotateX(-180deg);
		-ms-transform: perspective(140px) rotateX(-180deg);
		-webkit-transform: perspective(140px) rotateX(-180deg);
		transform: perspective(140px) rotateX(-180deg);
		opacity: 0;
	}
	25%, 75% {
		-moz-transform: perspective(140px) rotateX(0deg);
		-ms-transform: perspective(140px) rotateX(0deg);
		-webkit-transform: perspective(140px) rotateX(0deg);
		transform: perspective(140px) rotateX(0deg);
		opacity: 1;
	}
	90%, 100% {
		-moz-transform: perspective(140px) rotateY(180deg);
		-ms-transform: perspective(140px) rotateY(180deg);
		-webkit-transform: perspective(140px) rotateY(180deg);
		transform: perspective(140px) rotateY(180deg);
		opacity: 0;
	}
}
.cube-wrapper {
	position: fixed;
	left: 50%;
	top: 50%;
	margin-top: -50px;
	margin-left: -50px;
	width: 100px;
	height: 100px;
	text-align: center;
	z-index: 3;
}
.cube-wrapper:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -20px;
	margin: auto;
	width: 90px;
	height: 6px;
	background-color: rgba(0, 0, 0, 0.1);
	-webkit-filter: blur(2px);
	filter: blur(2px);
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	z-index: 1;
	-moz-animation: shadow 0.5s ease infinite alternate;
	-webkit-animation: shadow 0.5s ease infinite alternate;
	animation: shadow 0.5s ease infinite alternate;
	z-index: 3;
}
.cube-wrapper .loading {
	font-size: 12px;
	letter-spacing: 0.1em;
	display: block;
	color: orangered;
	position: relative;
	top: 25px;
	z-index: 3;
	-moz-animation: text 0.5s ease infinite alternate;
	-webkit-animation: text 0.5s ease infinite alternate;
	animation: text 0.5s ease infinite alternate;

}

@-moz-keyframes text {
	100% {
		top: 35px;
	}
}
@-webkit-keyframes text {
	100% {
		top: 35px;
	}
}
@keyframes text {
	100% {
		top: 35px;
	}
}
@-moz-keyframes shadow {
	100% {
		bottom: -18px;
		width: 100px;
	}
}
@-webkit-keyframes shadow {
	100% {
		bottom: -18px;
		width: 100px;
	}
}
@keyframes shadow {
	100% {
		bottom: -18px;
		width: 100px;
	}
}

html, body {
	min-height: 100%;
}




.peeper-keyhole{
    position: relative;
    top: -26px;
    float: right;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 8px;
    z-index: 100;
    cursor: pointer;
    color: rgba(0,0,0,0.25);
}

.peeper-keyhole:hover{
    color: orangered;
}


.ps-container .ps-scrollbar-x-rail {
	position: absolute; /* please don't change 'position' */
	bottom: 3px; /* there must be 'bottom' for ps-scrollbar-x-rail */
	height: 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	opacity: 0;
	filter: alpha(opacity=0);
	-o-transition: background-color .2s linear, opacity .2s linear;
	-webkit-transition: background-color .2s linear, opacity .2s linear;
	-moz-transition: background-color .2s linear, opacity .2s linear;
	transition: background-color .2s linear, opacity .2s linear;
}

.ps-container:hover .ps-scrollbar-x-rail,
.ps-container.hover .ps-scrollbar-x-rail {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.ps-container .ps-scrollbar-x-rail:hover,
.ps-container .ps-scrollbar-x-rail.hover {
	background-color: #eee;
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-x-rail.in-scrolling {
	background-color: #eee;
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-y-rail {
	position: absolute; /* please don't change 'position' */
	right: 3px; /* there must be 'right' for ps-scrollbar-y-rail */
	width: 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	opacity: 0;
	filter: alpha(opacity = 0);
	-o-transition: background-color .2s linear, opacity .2s linear;
	-webkit-transition: background-color .2s linear, opacity .2s linear;
	-moz-transition: background-color .2s linear, opacity .2s linear;
	transition: background-color .2s linear, opacity .2s linear;
}

.ps-container:hover .ps-scrollbar-y-rail,
.ps-container.hover .ps-scrollbar-y-rail {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.ps-container .ps-scrollbar-y-rail:hover,
.ps-container .ps-scrollbar-y-rail.hover {
	background-color: #eee;
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-y-rail.in-scrolling {
	background-color: #eee;
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-x {
	position: absolute; /* please don't change 'position' */
	bottom: 0; /* there must be 'bottom' for ps-scrollbar-x */
	height: 8px;
	background-color: #aaa;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-o-transition: background-color .2s linear;
	-webkit-transition: background-color.2s linear;
	-moz-transition: background-color .2s linear;
	transition: background-color .2s linear;
}

.ps-container.ie6 .ps-scrollbar-x {
	font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
}

.ps-container .ps-scrollbar-x-rail:hover .ps-scrollbar-x,
.ps-container .ps-scrollbar-x-rail.hover .ps-scrollbar-x {
	background-color: #999;
}

.ps-container .ps-scrollbar-y {
	position: absolute; /* please don't change 'position' */
	right: 0; /* there must be 'right' for ps-scrollbar-y */
	width: 8px;
	min-height: 50px;
	background-color: steelblue;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-o-transition: background-color .2s linear;
	-webkit-transition: background-color.2s linear;
	-moz-transition: background-color .2s linear;
	transition: background-color .2s linear;
}

.ps-container.ie6 .ps-scrollbar-y {
	font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
}

.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y,
.ps-container .ps-scrollbar-y-rail.hover .ps-scrollbar-y {
	background-color: #999;
}

.ps-container.ie .ps-scrollbar-x,
.ps-container.ie .ps-scrollbar-y {
	visibility: hidden;
}

.ps-container.ie:hover .ps-scrollbar-x,
.ps-container.ie:hover .ps-scrollbar-y,
.ps-container.ie.hover .ps-scrollbar-x,
.ps-container.ie.hover .ps-scrollbar-y {
	visibility: visible;
}

.full-height {
	height: 100vh;
}

.flex-center {
	align-items: center;
	display: flex;
	justify-content: center;
}

.position-ref {
	position: relative;
}

.top-right {
	position: absolute;
	right: 10px;
	top: 18px;
}

.content {
	text-align: center;
}

.title {
	font-size: 60px;
}

.links > a {
	color: #636b6f;
	padding: 0 25px;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: .1rem;
	text-decoration: none;
	text-transform: uppercase;
}

.m-b-md {
	margin-bottom: 30px;
}



.numberCircle {
	border-radius: 50%;
	width: 20px;
	height: 20px;
	padding: 2px;
	background: #fff;
	border: 2px solid #666;
	color: #666;
	text-align: center;
	font: 12px Arial, sans-serif;
}

.selected_item_circle {
	border-radius: 50%;
	width: 20px;
	height: 20px;
	padding: 2px;
	background: #ffffff;
	border: 2px solid #ffffff;
	color: rgb(49, 206, 54);
	text-align: center;
	font: 12px Arial, sans-serif;
}

.numberCircle:hover {
	border-radius: 50%;
	width: 20px;
	height: 20px;
	padding: 2px;
	background: rgb(49, 206, 54);
	border:  2px solid #fff;
	color: #fff;
	text-align: center;
	font: 12px Arial, sans-serif;
}



.ftralert{
	width:80%;
	padding:15px;
	margin-left:10%;
	border:1px solid transparent;
	border-radius:0px;
	font-family:sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}
.ftralert-warning{
	color:#8a6d3b;
	background-color:#fcf8e3;
	border-color:#faebcc;
	font-family:sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}

.ftralert-warning i {
	float:left;
	margin-right:30px;
	height: 100px;
}

ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}

.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:20px;
	background-color: #D3D3D3;
}
.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.modal .modal-dialog {
	max-width: 850px;
}

.text-danger{
	color: #ff0011 !important;
}

.btn-danger{
	color:#fff;background-color:#ff0011 !important;border-color:#ff0011 !important;
}


.btn-outline-danger{
	border-color:#ff0011 !important;
}

.btn-outline-danger:hover{
	background-color:#ff0011 !important;border-color:#ff0011 !important; color:#fff !important;
}


#return-to-top {
	z-index: 1987;
	position: fixed;
	bottom: 120px;
	right: 7px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	width: 40px;
	height: 40px;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 35px!important;
	moz-border-radius: 35px!important;
	border-radius: 35px!important;
	display: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
}
#return-to-top i {
	color: #fff;
	margin: 0;
	position: relative;
	left: 10px;
	top: 13px;
	font-size: 19px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#return-to-top:hover {
	/*background: rgba(0, 0, 0, 0.9);*/
	background: #e90017;
}
#return-to-top:hover i {
	color: #fff;
	top: 5px;
}



#go-to-bottom {
	z-index: 1987;
	position: fixed;
	bottom: 30px;
	right: 7px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	width: 40px;
	height: 40px;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 35px!important;
	moz-border-radius: 35px!important;
	border-radius: 35px!important;
	display: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
}
#go-to-bottom i {
	color: #fff;
	margin: 0;
	position: relative;
	left: 10px;
	top: 13px;
	font-size: 19px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#go-to-bottom:hover {
	/*background: rgba(0, 0, 0, 0.9);*/
	background: #e90017;
}
#go-to-bottom:hover i {
	color: #fff;
	top: 20px;
}




#go-to-home {
	z-index: 1987;
	position: fixed;
	bottom: 75px;
	right: 7px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	width: 40px;
	height: 40px;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 35px!important;
	moz-border-radius: 35px!important;
	border-radius: 35px!important;
	display: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
}
#go-to-home i {
	color: #fff;
	margin: 0;
	position: relative;
	left: 10px;
	top: 13px;
	font-size: 19px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#go-to-home:hover {
	/*background: rgba(0, 0, 0, 0.9);*/
	background: #e90017;
}
#go-to-home:hover i {
	color: #fff;
	left: 3px;
}




#log_out_adonis {
	z-index: 1987;
	position: fixed;
	top: 50px;
	right: 7px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	width: 40px;
	height: 40px;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 35px!important;
	moz-border-radius: 35px!important;
	border-radius: 35px!important;
	display: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
}
#log_out_adonis i {
	color: #fff;
	margin: 0;
	position: relative;
	left: 10px;
	top: 13px;
	font-size: 19px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#log_out_adonis:hover {
	/*background: rgba(0, 0, 0, 0.9);*/
	background: #e90017;
}
#log_out_adonis:hover i {
	color: #fff;
	top: 5px;
}

#return-back {
	z-index: 1987;
	position: fixed;
	bottom: 170px;
	right: 7px;
	background: rgb(141, 15, 1);
	background: rgb(141, 15, 1, 0.7);
	width: 40px;
	height: 40px;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 35px!important;
	moz-border-radius: 35px!important;
	border-radius: 35px!important;
	display: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
}
#return-back i {
	color: #fff;
	margin: 0;
	position: relative;
	left: 10px;
	top: 13px;
	font-size: 19px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#return-back:hover {
	/*background: rgba(0, 0, 0, 0.9);*/
	background: #e90017;
}
#return-back:hover i {
	color: #fff;
	top: 5px;
}




.circle {
	height:70px;
	width:70px;
	border-radius:50%;
	background-color:white;

	position:absolute;
	left:50%;

	-webkit-transition:height .25s ease, width .25s ease;
	transition:height .25s ease, width .25s ease;

	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}

.circle:hover{
	height:72px;
	width:72px;
}

.circle:before,
.circle:after {
	content:'';
	display:block;
	position:absolute;
	top:0; right:0; bottom:0; left:0;
	border-radius:50%;
	border:1px solid white;
}

.circle:before {
	-webkit-animation: ripple 2s linear infinite;
	animation: ripple 2s linear infinite;
}
.circle:after {
	-webkit-animation: ripple 2s linear 1s infinite;
	animation: ripple 2s linear 1s infinite;
}

.circle:hover:before,
.circle:hover:after {
	-webkit-animation: none;
	animation: none;
}

@-webkit-keyframes ripple{
	0% {-webkit-transform:scale(1); }
	75% {-webkit-transform:scale(1.10); opacity:1;}
	100% {-webkit-transform:scale(1); opacity:0;}
}

@keyframes ripple{
	0% {transform:scale(1); }
	75% {transform:scale(1.75); opacity:1;}
	100% {transform:scale(2); opacity:0;}
}

textarea {
	white-space: normal;
	text-align: justify;
}

p {
	text-align: justify;
	text-justify: inter-word;
}

textarea[readonly]
{
	font-weight: bold !important;
	background: white !important;
	color: black !important;
	border-color:black !important;
}

.swal-wide{
	width:850px !important;
	min-height:500px !important;
}
